[ngw] Install ConsoleOne on Win7

Tony Bundy TBundy at co.lucas.oh.us
Fri Nov 5 14:26:06 UTC 2010


The ONLY supported version that is labeled the same as the downloadable
version. Downloadable 1.3.6h is not supported, but the 1.3.6h version
that is included with 8.0 sp1 or later. WTF? why not just call it
1.3.6i? Come on Novell. 



>>> On 10/22/10 at 10:14 AM, "Lori Binner" <LBinner at JJKELLER.COM>
wrote:
> thanks so much!
> 
>>>> Gert <gwcheck at gmail.com> 10/22/2010 3:11 AM >>>
> FYI
> 
> http://www.gwcheck.com/wpml/?p=1913 - The Only Supported Version of
> ConsoleOne for Windows 7 Workstation
> 
> http://www.gwcheck.com/wpml/?p=2034 - Novell Client(s) for Windows
> IR(‘s)
> 
> Gert
> 
> Owner GWCheck Consulting + Media
> Novell Knowledge Partner
> 
> "the best GroupWise site" - Tay Kratzer
> www.GWCheck.com 
> 
> "Is GroupWise running on your system?"
>> m gw* (NetWare)
>> ps -e | grep gw (Linux)
>> pslist gw (Windows)
> 
> 
> On Thu, Oct 21, 2010 at 10:18 PM, Lori Binner <LBinner at jjkeller.com>
> wrote:
> 
>> Hi,
>> We are attempting to get NetWware client & ConsoleOne loaded on our
> first
>> Windows 7 workstation.
>>
>> We installed the Novell Client 2 SP1 for Windows 7, but when we
then
> move
>> on to install ConsoleOne, it warns that we have a 4.91 client or
> older which
>> seems odd that it things we're still using the 4.91 client?
>>
>> I must have totally missed something?
>>
>> thanks, Lori
>> _______________________________________________
>> ngw mailing list
>> ngw at ngwlist.com 
>> http://ngwlist.com/mailman/listinfo/ngw 
>>
> _______________________________________________
> ngw mailing list
> ngw at ngwlist.com 
> http://ngwlist.com/mailman/listinfo/ngw 
> 
> _______________________________________________
> ngw mailing list
> ngw at ngwlist.com 
> http://ngwlist.com/mailman/listinfo/ngw


More information about the ngw mailing list